<component name="libraryTable">
  <library name="Gradle: com.facebook.react:react-native-community_netinfo:7.1.7-cometchat-10288035@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/f986a914d80361d803f8a9199aaf91bf/transformed/jetified-react-native-community_netinfo-7.1.7-cometchat-10288035/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/f986a914d80361d803f8a9199aaf91bf/transformed/jetified-react-native-community_netinfo-7.1.7-cometchat-10288035/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.react/react-native-community_netinfo/7.1.7-cometchat-10288035/e6ef851f1119a5f4ac184d9c251446396dfccf12/react-native-community_netinfo-7.1.7-cometchat-10288035-sources.jar!/" />
    </SOURCES>
  </library>
</component>